html body {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;

    margin: 0;
    padding: 0;

    position: absolute;
    user-select: none;
    -webkit-user-select: none;

    font-size: 40px;
    font-family: Helvetica Neue;
    font-weight: 100
}

background {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0,0,125,1)), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
    background:-webkit-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* ie10+ */
    background:radial-gradient(ellipse at center, rgba(0,0,125,1) 0%, rgba(0,0,0,1) 100%); /* w3c */
}

muter {
    display: block;
    position: absolute;
    width: 40px;
    height: 40px;

    top: 0;
    right: 0;
    margin: 20px;

    color: white;

    z-index: 1;
    cursor: pointer;
}

muter:hover {
    color: rgba(90,90,90,0.9);
}

muter:active {
    transform: scale(.9,.9);
}

logo {
    display: block;
    width: 140px;
    height: 140px;

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;

    z-index: 3;
    background: transparent;
    color: rgba(30,30,30,0.9);

    font-size: 180px;
    font-weight: 400;
    text-align: center;
    line-height: 140px;

    cursor: grab;
    cursor: -webkit-grab;
}

clock {
    display: block;
    width: 300px;
    height: 300px;

    cursor: grab;
    cursor: -webkit-grab;

    border-radius: 150px;

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;

    z-index: 2;
    box-shadow: 0 0 30px 3px;

    background: -moz-radial-gradient(center, ellipse cover, #DECD00 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #DECD00), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
    background:-webkit-radial-gradient(center, ellipse cover, #DECD00 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(center, ellipse cover, #DECD00 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, #DECD00 0%, rgba(0,0,0,1) 100%); /* ie10+ */
    background:radial-gradient(ellipse at center, #DECD00 0%, rgba(0,0,0,1) 100%); /* w3c */
}

clock:hover, clock.hovered {
      background: -moz-radial-gradient(center, ellipse cover, #AE9D00 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #AE9D00), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
    background:-webkit-radial-gradient(center, ellipse cover, #AE9D00 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(center, ellipse cover, #AE9D00 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, #AE9D00 0%, rgba(0,0,0,1) 100%); /* ie10+ */
    background:radial-gradient(ellipse at center, #AE9D00 0%, rgba(0,0,0,1) 100%); /* w3c */
}

knob {
    display: block;

    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 20px 10px;
    border-color: transparent transparent rgba(30,30,30,0.9) transparent;

    position: absolute;
    left: 0;
    right: 0;
    top: 1px;
    margin: auto;
}

clockgrid {
    display: block;
    width: 330px;
    height: 330px;

    border: 1px solid white;
    border-radius: 0 165px 165px 165px;
    background: transparent;

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}


tick {
    display: block;
    width: 1px;
    height: 100%;
    width: 100%;

    
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;

    -webkit-transform: rotateZ(0deg);
    transform-origin: center center;
}

marker {
    display: block;
    color: white;
    text-align: center;

    position: absolute;
    left: 0;
    right: 0;
    top: -40px;
    margin: auto;

    font-size: 20px;
}

heavy {
    display: block;
    background: white;
    width: 1px;
    height: 12px;

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
}

light {
    display: block;
    background: white;
    width: 1px;
    height: 6px;

    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
}

timer {
    display: block;
    top: 0;
    left: 0;
    color: white;
    padding: 5px;

    height: 30px;
    line-height: 30px;
    font-size: 30px;
}

slider-wrapper {
    display: block;
    width: 300px;
    height: 30px;

    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

slider {
    display: block;
    width: 300px;
    height: 30px;

    position: absolute;
    top: 450px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;

    border-radius: 10px;

    background-color: white;

    box-shadow: 0 0 30px 3px;

    background: -moz-radial-gradient(center, ellipse cover, #DECD00 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, #DECD00), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
    background:-webkit-radial-gradient(center, ellipse cover, #DECD00 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(center, ellipse cover, #DECD00 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, #DECD00 0%, rgba(0,0,0,1) 100%); /* ie10+ */
    background:radial-gradient(ellipse at center, #DECD00 0%, rgba(0,0,0,1) 100%); /* w3c */
}

slide-line {
    display: block;
    height: 1px;
    width: 294px;

    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;

    background-color: white;

    z-index: 1;
}

handle {
    position: relative;
    display: block;
    width: 10px;
    height: 24px;

    margin: 3px;
    margin-left: 146px;

    border-radius: 3px;

    z-index: 2;

    cursor: grab;
    cursor: -webkit-grab;

    box-shadow: 0 0 20px 0px;

    background: -moz-radial-gradient(center, ellipse cover, white 0%, rgba(0,0,0,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, white), color-stop(100%, rgba(0,0,0,1))); /* safari4+,chrome */
    background:-webkit-radial-gradient(center, ellipse cover, white 0%, rgba(0,0,0,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-radial-gradient(center, ellipse cover, white 0%, rgba(0,0,0,1) 100%); /* opera 11.10+ */
    background: -ms-radial-gradient(center, ellipse cover, white 0%, rgba(0,0,0,1) 100%); /* ie10+ */
    background:radial-gradient(ellipse at center, white 0%, rgba(0,0,0,1) 100%); /* w3c */
}